24GY User Issues - Bug #9611

User --> Login --> Home Screen --> Orders --> Need to make a dropdown filter as per the theme

04/10/2024 09:34 AM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Deepak Biltoria
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/10/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

Need to make a dropdown filter as per the theme

See attached screenshot:
History

#1 - 04/11/2024 07:12 PM - Deepak Biltoria

- Status changed from New to Resolved

#2 - 04/12/2024 03:40 PM - Mohd Irfan

- Status changed from Resolved to Closed
Fixed!
